<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_86caa9d9686f190830951cea6e19cbe1" kind="dir">
    <compoundname>CY8CKIT-064S0S2-4343W</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CKIT-064S0S2-4343W/" />
  </compounddef>
</doxygen>